<img [src]="logo_url" alt="Ferrari" class="fixed top-0 left-0 right-0 m-auto mt-5 ferrari text-5xl" style="z-index: 1000;">
<app-side-menu></app-side-menu>
<div class="bg-ferrari-black">
    <div class="texture">
        <router-outlet></router-outlet>
        <app-footer></app-footer>
    </div>
</div>
